<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EZu-Z1-j8s.ibExternalAccessibilityDescription</key>
	<string>다음 코멘트 또는 각주로 이동합니다.</string>
	<key>EZu-Z1-j8s.ibShadowedToolTip</key>
	<string>다음 코멘트 또는 각주.</string>
	<key>Jdi-Dw-JIA.title</key>
	<string>삭제</string>
	<key>cSD-ZC-yrd.ibExternalAccessibilityDescription</key>
	<string>선택된 코멘트 또는 각주를 삭제합니다.</string>
	<key>cSD-ZC-yrd.ibShadowedToolTip</key>
	<string>이 코멘트 또는 각주를 삭제합니다.</string>
	<key>qWx-jC-p23.ibExternalAccessibilityDescription</key>
	<string>이전 코멘트 또는 각주로 이동합니다.</string>
	<key>qWx-jC-p23.ibShadowedToolTip</key>
	<string>이전 코멘트 또는 각주.</string>
	<key>srH-h1-Wus.title</key>
	<string>코멘트:</string>
</dict>
</plist>
